## ruby-rails-html-sanitizer 1.0.2

=== debian/changelog ===
ruby-rails-html-sanitizer (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #784326)
  * Disabled a test as it required gems which have Rails > 4.2.0 in its
    dependency chain

 -- Balasankar C <balasankarc@autistici.org>  Tue, 05 May 2015 13:07:22 +0530
