=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                gem2deb,
                ruby-loofah,
                ruby-minitest,
                ruby-rails
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-html-sanitizer.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rails-html-sanitizer.git;a=summary
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rails-html-sanitizer.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-html-sanitizer.git
 Homepage: https://github.com/rafaelfranca/rails-html-sanitizer
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -20,7 +20,6 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-loofah,
-         ruby-rails,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: HTML sanitization for Rails applications
