=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-html-sanitizer .*/rails-html-sanitizer-(.*).tar.gz
