## ruby-rails-html-sanitizer 1.0.4

=== debian/changelog ===
ruby-rails-html-sanitizer (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat: Bump debhelper compatibility level to 11.
  * debian/control:
    - Bump required debhelper version to >= 11~.
    - Bump Standards-Version to 4.1.3 (no changes needed).
    - Use salsa.debian.org in Vcs-* fields.
    - Add myself as Uploader.
    - Require ruby-loofah >= 2.2.2~.
  * debian/copyright:
    - Use HTTPS in link to copyright format specification.
    - Add missing Debian packaging authors.
  * debian/patches: Drop patch to skip failing specs, fixed upstream.
  * debian/watch: Use version 4 and HTTPS in link to gemwatch service.

 -- Georg Faerber <georg@riseup.net>  Fri, 23 Mar 2018 13:42:07 +0100
