## ruby-rails-html-sanitizer 1.3.0

=== debian/changelog ===
ruby-rails-html-sanitizer (1.3.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove unnecessary Team Upload line in changelog.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * Tighten dependency on ruby-loofah (for backports)

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Hideki Yamane ]
  * debian/patches
    - Fix test failure (Closes: #982723)
  * debian/control
    - Set Standards-Version: 4.5.1
    - Bump to debhelper-compat (= 13)

 -- Hideki Yamane <henrich@debian.org>  Sat, 12 Jun 2021 12:51:53 +0900

ruby-rails-html-sanitizer (1.3.0-1) unstable; urgency=medium

  * New upstream version.
  * debian/compat:
    - Drop, rely on debhelper-compat package.
  * debian/control:
    - Add Build-Dependency on debhelper-compat.
    - Bump Standards-Version to 4.5.0.
    - Use my debian.org mail address.
    - Declare that the build doesn't need root.
  * debian/patches:
    - Add patch to skip failing tests, as these assume the vendored version of
      libxml provided via nokogiri. That is not the case in Debian.
  * debian/rules:
    - Make the build verbose.
  * debian/watch:
    - Use gemwatch.debian.net service.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Georg Faerber <georg@debian.org>  Tue, 04 Feb 2020 18:15:36 +0000
