## ruby-rails-html-sanitizer 1.4.2

=== debian/changelog ===
ruby-rails-html-sanitizer (1.4.2-2) unstable; urgency=medium

  * Team upload.
  * Switch to gem-install layout for bundle --local compatibility

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Jan 2022 00:51:08 +0530

ruby-rails-html-sanitizer (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/patches
    - Refresh patch
    - Drop cherry-picked patches from upstream
  * debian/control
    - Set Standards-Version: 4.6.0

 -- Hideki Yamane <henrich@debian.org>  Mon, 30 Aug 2021 00:28:10 +0900
