=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-loofah (>= 2.3~),
                ruby-minitest,
                ruby-rails
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-html-sanitizer.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-html-sanitizer
 Homepage: https://github.com/rafaelfranca/rails-html-sanitizer
