=== debian/watch ===
version=4
https://gemwatch.debian.net/rails-html-sanitizer .*/rails-html-sanitizer-(.*).tar.gz
