## ruby-rails-html-sanitizer 1.4.3

=== debian/changelog ===
ruby-rails-html-sanitizer (1.4.3-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
    - Fixes FTBFS with Ruby 3. (Closes: #1008324)
    - CVE-2022-32209: Possible XSS vulnerability.

 -- Adrian Bunk <bunk@debian.org>  Sun, 16 Oct 2022 02:44:52 +0300
