## ruby-rails-html-sanitizer 1.4.4

=== debian/changelog ===
ruby-rails-html-sanitizer (1.4.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1027153)
    - Fix CVE-2022-23517 CVE-2022-23518 CVE-2022-23519 CVE-2022-23520
  * Drop 0001-tests-skip-failing.patch patch
  * debian/control
    - Set Standards-Version: 4.6.2
    - Replace ruby | ruby-interpreter with ${ruby:Depends}
    - Drop XB-Ruby-Versions and XB-Ruby-Versions

 -- Abhijith PA <abhijith@debian.org>  Sun, 05 Feb 2023 11:54:51 +0530
