=== debian/control ===
--- 
+++ 
@@ -9,18 +9,16 @@
                ruby-loofah (>= 2.3~),
                ruby-minitest,
                ruby-rails
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-html-sanitizer.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-html-sanitizer
 Homepage: https://github.com/rafaelfranca/rails-html-sanitizer
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-rails-html-sanitizer
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ruby-loofah (>= 2.3~),
          ${misc:Depends},
          ${shlibs:Depends}
