## ruby-rails-html-sanitizer 1.6.2

=== debian/changelog ===
ruby-rails-html-sanitizer (1.6.2-1) unstable; urgency=medium

  * Re-upload to unstable. (Closes: #1093926)

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 05 Mar 2025 14:59:05 +0530

ruby-rails-html-sanitizer (1.6.2-1~exp1) experimental; urgency=medium

  * Team upload
  * New upstream version 1.6.2
  * Refresh packaging files with dh_make_ruby -w
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Experimental build against ruby-nokogiri 1.17

 -- Cédric Boutillier <boutil@debian.org>  Tue, 14 Jan 2025 00:58:44 +0100
