=== debian/control ===
Source: ruby-rails-html-sanitizer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>,
           Georg Faerber <georg@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-loofah (>= 2.21),
               ruby-nokogiri (>= 1.17~)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-html-sanitizer.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-html-sanitizer
Homepage: https://github.com/rails/rails-html-sanitizer
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-rails-html-sanitizer
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: HTML sanitization for Rails applications
 This gem is responsible to sanitize HTML fragments in Rails applications. In
 Rails 4.2 and above this gem will be responsible for sanitizing HTML fragments
 in Rails applications, i.e. in the sanitize, sanitize_css, strip_tags and
 strip_links methods.
