## ruby-rails-html-sanitizer 1.7.0

=== debian/changelog ===
ruby-rails-html-sanitizer (1.7.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * d/salsa-ci.yml: remove custom variables as pipeline succeeds without them
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Bump build dependency on ruby-loofah to 2.25.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 28 Feb 2026 11:41:01 -0600
