=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: ruby-rails-html-sanitizer
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>,
            Georg Faerber <georg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-loofah (>= 2.21),
+               ruby-loofah (>= 2.25),
                ruby-nokogiri (>= 1.17~)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-html-sanitizer.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-html-sanitizer
 Homepage: https://github.com/rails/rails-html-sanitizer
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-rails-html-sanitizer
 Architecture: all
